Subject: Re: bug#28405: Adding entries to LaTeX-indent-environment-list

From: Uwe Brauer <[email-masked]>
Date: Thu, 03 Feb 2022 22:23:22 +0100

> [I've removed <[email-masked]> to reduce the X-Posting]
> Ikumi Keita <[email-masked]> writes:

> That sounds good.

> After some reconsideration, I vote for putting all environments into
> `LaTeX-indent-environment-list'.  This would give users and developers
> the maximum flexibility -- my idea above is asking for unhappy customers
> ;-)

Just to understand that (and sorry to nag).

If I receive an equation that is badly filled and indented, I have to
run LaTeX-fill-environment twice: 

    1. Having equation in the `LaTeX-indent-environment-list'

    2. Removing equation from `LaTeX-indent-environment-list'

Is that correct?

I can't have it both? «You can't have your cake and eat it?

Uwe